BODY { font:95% sans-serif; color:black; background:#003f3e; margin: 2% 2% 2% 2%; }

TR, TD, P, DIV{ font-size:95%; vertical-align:top; }

TABLE.line {
	border:2px solid black; border-collapse:collapse;
	table-layout:fixed;
}
TD.L { border:1px solid black; vertical-align:top; text-align:left }
TD.R { border:1px solid black; vertical-align:top; text-align:right }
TH.C, TD.C { border:1px solid black; vertical-align:top; text-align:center }

INPUT, SELECT { font-size:95%; vertical-align:top; width:200; }
INPUT.submit { width:75; }
INPUT.num { width:100; text-align:right; }
INPUT.chk { width:auto; }
TEXTAREA { font:95% sans-serif; vertical-align:top; width:200; }

UL { margin-left:0; padding-left:15;margin-top:0; padding-top:0; }

a, a:link, a:visited {
	color:#14078d; text-decoration:none; font-size:95%; font-weight:bold;
}
a:hover { color:red; font-weight:bold; cursor:pointer; }

a.rpt, a.rpt:link, a.rpt:visited {
	color:#14078d; text-decoration:none; font-size:95%; font-weight:normal;
}
a.rpt:hover { color:red; cursor:pointer; }

.top_bar { background:#ff9900; text-align:center; }
.side_bar { background:#ffe4a3; text-align:left; padding:7; }
.bottom_bar { color:white; background:#056598; text-align:center; }
.content { background:white; text-align:justify; padding:7 15 7 15; }

.banner {
	font-weight:bold; font-size:150%; color:white; 
	background:#056598; text-align:center;
}

.menuChoices { 
	background:skyblue; position:absolute; left:7%; 
  	width:200px; float:right; visibility:hidden;
}

hr { background:#C6DA88; height:2px; border:1px inset; }
.msg { color:red; font-weight:bold; }
